.dialogue{
    display: none;
    top:0;left:0;right: 0;bottom: 0;
    margin: auto;   
    display: none;
    text-align: center;
    padding: 0px 0px 0px;
    color: #000;
}
.dialogue-login{
    width: 9.1rem;
    height: 6rem;
    background:#fff;
    border-radius: 0.2rem;
    overflow: hidden;

}
.login{
    margin: 0.66rem 0.3rem 0.46rem
}
.login .login-box {
    height: 0.9rem;
    font-size: 0.45rem;

    text-align: left;
    box-sizing: border-box;
    position: relative;
}
.border-bottom{
    border-bottom: 1px solid #c3c3c3;
}
.login-box  span{
   color: #444;
   float: left;
   display: block;
   line-height: 0.88rem;
}
.login-box input{
    outline: none;


    line-height: 0.89rem;
    float: left;
    font-size: 0.4rem;
    margin-left: 0.34rem;
    width: 4rem;
}
.code{
    float: right;
    outline: none;
    border: 0;
    background: none;
    line-height: 0.89rem;
    text-align: center;
    color: #737373;
    padding: 0 0.1rem;
    position: relative;
}
.code::after{
    position: absolute;
    top:0.2rem;
    left: 0;
    bottom: 0.2rem;
    content: '';
    border-left: 1px solid #c3c3c3
}
.login-btn{
   margin-top: 0.8rem; 
}
.verificationCode{
    width: 1.7rem;
    position: absolute;
    right: 0.2rem;
    height: 0.7rem;
    top: 0.1rem;
}
canvas{
    width: 100%;
    height: 100%;
}
#code_img {
    width: 100%;
    height: 100%;
    cursor: pointer;
    vertical-align: top;
}


/* dialogue-inquiry */
.dialogue-inquiry{
    width: 5.76rem;
    height: 5.22rem;
    background:#fff;
    border-radius: 0.1rem;
    overflow: hidden;
    position: relative;
}
.inquiry{
    padding: 0.4rem 0.75rem;
    text-align: justify;
}
.inquiry1{
    padding: 0.4rem 0;
}
.inquiry-title{
    text-align: center;
    font-size: 0.45rem;
    color: #000;
}
.inquiry_p1{
    margin-top: 0.2rem;
    font-size: 0.4rem;
    color: #666;
}
.inquiry_p2{
    font-size: 0.37rem;
    font-weight: bold;
    color: #333;
    margin-top: 0.1rem
}
.inquiry_p3{
    font-size: 0.4rem;
    color: #333;
    margin-top: 0.1rem
}
.inquiry_p4{
    margin-top: 0.1rem;
    font-size: 0.4rem;
    color: #f4a02e;
}
.inquiry_p5{
    text-align: center;
    padding-top: 0.4rem;
    font-size: 0.4rem;
    color: #6e6e6e;
}
.inquiry_flex{
    position: absolute;
    bottom: 0;
    display: flex;
    height: 1.1rem;
    border-top: 1px solid #eee;
    line-height: 1.1rem;
    width: 100%;
}
.inquiry_flex a{
    display: block;
    flex: 1;
    text-align: center;
    font-size: 0.4rem;
    color: #000;
}
.sure{
    border-left: 1px solid #eee;
    box-sizing: border-box;
    color: blue !important;
}
/* dialogue-balance */
.dialogue-balance{
    width: 5.76rem;
    height: 3.92rem;
    background:#fff;
    border-radius: 0.1rem;
    overflow: hidden;
}
.dialogue-comfirm{
    width: 8.76rem;
    height: 5.22rem;
    background:#fff;
    border-radius: 0.1rem;
    overflow: hidden;  
}
/* 邀请好友 */
.fixed{
    display: none;
    position: fixed;
    width: 100%;
    top:0;
    bottom:0;
    background: rgba(0,0,0,0.8)
}
.fixed img{
    width: 5.68rem;
    text-align: center;
    margin: auto;
    position: absolute;
    right: 1rem;
}

.filter-bg { position:fixed; left:0; top:0; z-index:7; width:100%; height:100%; background:rgba(0,0,0,.6);}
.filter-bg2 { position:fixed; left:0; top:0; z-index:7; width:100%; height:100%; background:rgba(0,0,0,.7);}
.filter-bg3 { position:fixed; left:0; top:0; z-index:7; width:100%; height:100%; background:rgba(0,0,0,.7);}